-- +goose Up
-- +goose StatementBegin
CREATE TABLE IF NOT EXISTS opendtu_log (
    timestamp TIMESTAMPTZ UNIQUE DEFAULT CURRENT_TIMESTAMP,
    power NUMERIC,
    yieldday NUMERIC,
    yieldtotal NUMERIC
);

CREATE INDEX IF NOT EXISTS opendtu_log_timestamp_idx ON opendtu_log (timestamp);
-- +goose StatementEnd
-- +goose Down
-- +goose StatementBegin
-- +goose StatementEnd
